/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    margin: 0;
    padding: 0;
	  background-image:url(images/girly-bg.jpg);
	  background-repeat:no-repeat;
	  background-position:top center;
	  min-height:1250px;
	  background-color:#CCC;

  }
  
  .field-field-brand-link .url {
	  background-image:url(images/url_icon.png);
	  background-repeat:no-repeat;
	  padding-left:28px;
	      background-color: #E5E5E5;
		      width: 360px;
			  background-position:5px 5px;
  }
  
  
  .node-type-brand .node-inner a.back-to-brands {
	      background-color: #E1008D;
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
	text-transform:uppercase;
	
  }
  
  .field-field-brand-link a:hover {
	  text-decoration:underline;
  }
  
  .node-type-brand h2.title {
	  text-transform:uppercase;
	  font-size:18px;
	  margin:15px 0 5px 0;
  }
  
  .field-field-brand-link a {
	    background-color: #E5E5E5;
    background-image: url("images/view-link.gif");
    background-position: right top;
    background-repeat: no-repeat;
    margin-bottom: 3px;
    padding: 5px;
	    color: #000000;
    display: inline-block;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    width: 350px;
	  
  }
  
  .view-filters {
	  text-align:right;
	  margin-right:40px;
	  margin-top:-65px;
	  color:#FFF;
	  float:right;
	  font-size:11px;
	  width:305px;
  }
  

  
  .views-exposed-form .views-exposed-widget .views-widget {
	  margin-left:75px;
    padding: 0;

}

  .views-exposed-form .views-exposed-widget  {
	
    padding: 0;

}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
	margin-left:10px;
	float:left;
}
  
  .top-caller {
	  font-family: Century Gothic, Arial, Helvetica, sans-serif;
	  color:#FFF;
	  width:460px;
	  float:right;
	  font-size:25px;
	  text-transform:uppercase;
	  line-height:30px;
	  text-shadow: 1px 1px 1px #000;
	  margin-top:30px;
  }
  
  .top-caller .small {
	  font-size:13px;
	  line-height:1.3;
	  font-weight:normal;
	  margin:3px 0;
	  
  }
  
  
  .girly-bg {

  }

  #page
  {
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
	  height:205px;
	  overflow:hidden;
  }

  #header-inner
  {
  }
  
  
  .views-field-view-node a {
	  width:210px;
	  height:81px;
	  background-color:#999;
	  display:block;
	  background-image:url(images/views-grid-over.gif);
	  background-repeat:no-repeat;
	  padding-top:95px;
	  padding-left:30px;
	  font-family:Arial black, Arial, Helvetica, sans-serif;
	  color:#FFF;
	  text-decoration:none;
	  text-transform:uppercase;
	  font-size:11px;
	  
	          filter:alpha(opacity=0);
        -moz-opacity:0.0;
        -khtml-opacity: 0.0;
        opacity: 0.0;
		margin-top:-176px;
		z-index:99;
		position:absolute;
  }
  
    .views-field-view-node a:hover {
  
  
          filter:alpha(opacity=100);
        -moz-opacity:1.0;
        -khtml-opacity: 1.0;
        opacity: 1.0;

	}
	
	.views-view-grid .views-field-field-brand-logo-fid {
		width:240px;
		height:148px;
		text-align:center;
		line-height:148px;
	}
	
	#block-views-brand_home-block_1 .views-field-field-brand-logo-fid {
		width:70px;
		height:50px;
		text-align:center;
		line-height:50px;
	}
	
	#block-views-brand_home-block_1 ul {
		margin:0;
		padding:0;
		list-style-image:none;
		list-style-type:none;
	}
	
		#block-views-brand_home-block_1 ul li {
			float:left;
			margin:2px 13px;
	}
	
	#block-views-brand_home-block_1 {
		width:390px;
		margin:0 40px;
		float:left;
	}
	
		.views-field-field-brand-logo-fid img {
			vertical-align:middle;
	}
	
	.views-field-title {
		text-transform:uppercase;
		color:#FFF;
		font-size:11px;
		background-color:#000;
		font-weight:bold;
		padding:5px 0 5px 30px;
	}
	  
	  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }
  
  
  .node-inner {
	  padding:10px 44px;
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 10px 0 0;
    padding: 0;
  }
  
  .field-field-brand-image {
	  float:right;
	  width:390px;
  }
  
  .node-type-brand .node-inner p {
	  margin-right: 480px;
	  font-size:12px;
	  color:#666;
	  text-transform:uppercase;
  }
  
  #block-user-1 {
	 background-color:#FFF;
	 position: fixed;
	 z-index:99;
	 top:0;
	 right:0;
	 border: solid 1px #000;
	 border-right:none;
	 margin-top:10px;
	 padding:10px;
	 text-align:right;
	 text-transform:uppercase;
	 font-size:12px;
	 background-image:url(images/pinky-navigation.gif);
	 background-repeat:no-repeat;
	 background-position: right 10px;
	 padding-top:58px;
	 
	 filter:alpha(opacity=80);
        -moz-opacity:0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
		width:140px;

 }
 
 

 
  #block-user-1 ul {
	  list-style-type:none;
	  padding-left:0;
	  list-style-image:none;
	  	 text-align:right;
  }
  
  #block-user-1 ul li.leaf {
	  list-style-image:none;
	  list-style-type:none;
  }
  
    #block-user-1 ul.menu li {
	  list-style-image:none;
	  list-style-type:none;
  }
  
  

  
    #block-user-1 ul.menu li a {
		padding:5px;

		text-decoration:none;
	}
	
	#block-user-1 ul.menu li a:visited {
		color:#000;
	}
	
	    #block-user-1 ul.menu li a:hover {
			font-weight:bold;
	}
  
      #block-user-1 ul.menu li ul li {
		  background:none;
		  font-size:10px;
  }
  
        #block-user-1 ul.menu li ul li ul li {
			text-transform:lowercase;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
	  background-color:#FFF;
	  min-height:800px;
  }

/** content **/
  #content
  {
  }

  #content-inner
  {

  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
	  background-color:#000;
	  color:#FFF;
  }
  
  
  .field-field-webform-sub {
	  width:390px;
	  float:right;
	    font-size: 60px;
    text-transform: uppercase;
	margin-top:-112px;
	font-weight:bold;
	line-height:0.8;



  }
  
  input.form-text, textarea.form-textarea {
	      border-color: #ABADB3 #DBDFE6 #E3E9EF #E2E3EA;
    border-style: solid;
    border-width: 1px;
	background-color:#f2f2f2;
	padding:5px;
	width:380px;
  
  }
  
  

  
  #block-views-home_banner-block_1 img {
	  float:left;
	  margin-right:50px;
  }
  
  #block-views-home_banner-block_1 {
	  background-color:#000;
	  height:370px;
  }
  
  
  #block-views-home_banner-block_1 .views-field-title {
	   background-color: #000;
    background-image: none;
	    color: #FFFFFF;
    font-size: 60px;
    height: 105px;
    padding-left:0;
    padding-top:95px;
    text-transform: uppercase;
	line-height:0.9;
	margin-bottom:35px;
	
	
	

	
  }
  
  #block-views-home_banner-block_1 a, .view-brand-home .view-footer a, .front #content-area .node-inner a {
	  background-color: #E1008D;
	  color:#FFF;
	  padding:10px;
	  font-size:10px;
	  text-decoration:none;
	  font-weight:bold;

  }
  
#block-views-home_banner-block_1 .views-field-body {
	padding-right:30px;
}
  
  #block-views-home_banner-block_1 .views-field-edit-node a {
	  	  background: none;
	  color:#FFF;
	  padding:10px;
	  font-size:10px;
	  text-decoration: underline;
	  font-weight:bold;
	  float:right;
	  margin-right:30px;

  }
  
    #block-views-home_banner-block_1 .views-field-edit-node a:hover {
	
	  color:#E1008D;
	

  }
  
  .view-brand-home .view-footer {
	  margin-top:210px;
  }
  
   #block-views-home_banner-block_1 p {
	   margin:0;
	   color:#FFF;
	   text-transform:uppercase;
	   font-size:11px;
   }

  
  .form-item label.compact-form-label {
	  margin:5px;
	  font-weight:normal;
	  color:#999;
	  text-transform:uppercase;
	  font-size:11px;
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }
  
  .field-field-page-image {
	  width:390px;
	  float:right;
  }
  
  .node-type-page .node-inner, .node-type-webform .node-inner {
	  background-image:url(images/left-hand-black.gif);
	  background-repeat:repeat-y;
	  min-height:540px;
  }
  
    .node-type-page .node-inner p, .node-type-webform .node-inner p {
		color:#FFF;
		margin-right:499px;
		text-transform:uppercase;
		font-size:11px;
		line-height:1.7;
  }
  
  h1.title {
	  color:#FFF;
	  background-color:#000;
	  text-transform:uppercase;
	  height:105px;
	  font-size:60px;
	  padding-top:95px;
	  padding-left:40px;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }
  
  table.views-view-grid {
	  border: none;
	  margin:0 0 40px 0;


  }
  
    table.views-view-grid td {
	  border: none;
	  padding:0;
	  margin:0;

  }
	  

  #content-area /* Wrapper for the actual page content */
  {

  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }
  
  #footer-inner ul {
	  list-style-image:none;
	  list-style-type:none;
	  margin:0;
	  padding:0;
	  width:175px;
	  float:left;
	  font-family:Arial, Helvetica, sans-serif;
	  text-transform:uppercase;
	  font-size:10px;
	  margin-right:50px;
  }
  
  input.form-submit {
	  background-color:#E1008D;
	  color:#FFF;
	  border:none;
	  text-transform:uppercase;
	  padding:2px 5px;
	  font-weight:bold;
	  font-size:10px;
  }
  
    #footer-inner ul li {
	  list-style-image:none;
	  list-style-type:none;
	  margin:0;
	  padding:4px 0;
	  border-bottom:solid 1px #808080;
  }
  
  #footer-inner ul li a {
	  text-decoration:none;
	  color:#999;
  }
    #footer-inner ul li a:hover, #footer-inner ul li a.active {
	  text-decoration:none;
	  color: #FFF;
  }
  
  
  .views-exposed-widget label {
	  float:left;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
	  margin-left:0;
	  background-color:#000;
	  font-family:Arial, Helvetica, sans-serif;
	  text-transform:uppercase;
	  font-size:11px;
	  height:41px;
  }
  
  #navbar li {
    float: left;

			padding:10px 0;
}
  
    #primary li a {
		color:#FFF;
		padding:15px 30px;
		text-decoration:none;
	}
	
	#primary li a.active {
			background-color:#e1008d;
	}
	
		#primary li a:hover {
			background-color:#e1008d;
	}

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
	  background-color:#000;
  }

  #footer-inner
  {
	  height:125px;
	  padding:25px 40px;
	  font-family:Arial, Helvetica, sans-serif;
	  text-transform:uppercase;
	  font-size:9px;
	  color:#CCC;
  }
  
  .footer-detail {
	  padding-left:30px;
	  margin-top:130px;
  }
  
  .field-field-brand-attach {
	  width:390px;
  }
  
  .filefield-file {
	  background-color:#e5e5e5;
	  margin-bottom:3px;
	  padding:5px;
	  background-image:url(images/download.gif);
	  background-repeat:no-repeat;
	  background-position:top right;
  }
  
  .filefield-file a {
	  text-transform:uppercase;
	  font-size:12px;
	  color:#000;
	  text-decoration:none;
	  margin-left:10px;
	  width:350px;
	  display: inline-block;

  }
  
  
  .node-type-brand .node-inner {
	  padding-top:40px;
  }
  
  
    .filefield-file a:hover {
	  text-decoration: underline;
  }
  
  form#webform-client-form-38, form#webform-client-form-39 {
	  width:390px;
	  right:0;
	  position:absolute;
	  display:block;
	  font-size:11px;
	  text-transform:uppercase;
	  padding-right:45px;
  }
  

  
  .node-type-webform h1.title,.node-type-webform #content-header, .node-type-page h1.title, .node-type-page #content-header {
	  background-image:url(images/left-hand-black.gif);
	  background-repeat:repeat-y;
	  background-color:#FFF;
	

  }
  
  .section-beauty-supply-group h1.title {
	  height:125px;
	    margin-right:245px;
	  line-height:1;
  }
  
  
  .node-type-page .field-field-brand-attach {
	  float: right;
	  display:block;
  }
  
   .front #content-header {
	  background: none;
	  width:390px;
	  float:right;
	  padding-left:45px;
	  border-left:solid 1px #000;
	 
	margin-right:45px;
	display:block;
	margin-left:390px;

  }
  
  
  .footer-detail a {
	  color:#FFF;
  }
  
    .footer-detail a:hover {
		text-decoration:none;
  }
  
  #block-views-brand_home-block_1 h2.title {
	  color: #000;
    font-size: 16px;
    height:20px;
    padding-top: 0;
    text-transform: uppercase;
	padding-left:0;
	margin-top:-20px;
  }
	  
  
   .front h1.title {
	  background: none;
	
	      color: #000;
    font-size: 16px;
    height:20px;
    padding-top: 35px;
    text-transform: uppercase;
	padding-left:0;


  }
  
  
  .front #content-area .node-inner   {

	
	
	    background-image: none;

    min-height: 100px;
	padding:0;
	
  }
  
  .front #content-area .node-inner p, .view-brand-home p {
	  margin-right:0;
	  margin-left:0;
	  color:#666;
	  text-transform:uppercase;
	  font-size:11px;
  }
  
  
  #imageData #bottomNav  {
	  display:none;
  }
  
    .front #content-area   {
	   background: none;
	  width:390px;
	  float:right;
	  padding-left:45px;
	  border-left:solid 1px #000;
	      color: #000;
    font-size: 11px;

    padding-top: 0;
    text-transform: uppercase;
	margin-right:45px;
	color:#666;
	
	}
  
  .pinky {
    color: #4D4D4D;
    font-family: Arial Narrow,sans-serif;
    font-size: 8px;
    font-style: normal;
	float:right;
}

.pinky a {
    color: #CCC;
	text-decoration:none;
}

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color:#000;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

/**
 * dgitts Custom styles
 */
#page #content #node-38,
#page #content #node-38 .node-type-page .node-inner, .node-type-webform .node-inner {
	min-height: 920px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Chrome CSS here */
	#page #content #node-38,
	#page #content #node-38 .node-type-page .node-inner, .node-type-webform .node-inner {
		min-height: 950px;
	}
}
